<link rel="stylesheet" href="../images/Techmania.css" type="text/css" />
<?
include '../cnn.php';
if(isset($_COOKIE['ckAdmLogin'])) { echo'<meta http-equiv="refresh" content="1; URL=add.php">'; }
else{
?>
<style type="text/css">
body { background-color:#FFFFFF; }
a { font-size:11px; color:#333333; text-decoration:none; font-family:"Tahoma"; }
a:hover { color:#666666; text-decoration:none;}
body,th,tr { font-size:11px; color:#333; font-family:"Tahoma" }
input { font-size:11px; color:#666; font-family:"Tahoma"; border:1px solid #999; }
select { font-size:11px; color:#666; font-family:"Tahoma"; border:1px solid #FFF; }
.submit { font-size:11px; color:#666; font-family:"Tahoma"; border:1px solid #999; background-color:;}

.style1 {
	color: #990000;
	font-weight: bold;
}
.quote {
	font-family: "Verdana";
	font-size: 10px;
	color: #000000;
	background-color: ;
	border: 1px solid #FFFFFF;
	padding: 7px;
}
body,td,th {
	color: #666666;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #666666;
}
</style><script>
/*
	Script desenvolvido por Leandro Martins - leandro.martins@sankhya.com.br
	Não permite seleção de campos especificados.
*/
var tagsAbertas =["input", "select"]; // CAMPOS QUE NAO SERAM BLOQUEADOS
tagsAbertas = tagsAbertas.join("|");

function fechaCamposFF(e){
var elemento = (e.target)?e.target:e.srcElement;
	if (tagsAbertas.indexOf(elemento.tagName.toLowerCase())==-1)
		return false;
}

function abreCamposFF(){
return true
}

function fechaCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1)
		document.onselectstart = new Function ("return false");
}

function abreCamposIE(){
var elemento = event.srcElement;
	if(tagsAbertas.indexOf(elemento.tagName.toLowerCase()) == -1){
		document.onselectstart = new Function ("return false");
	}else{
		document.onselectstart = new Function ("return true");
	}
}

if (typeof document.onselectstart != "undefined"){
document.onmousedown	=	fechaCamposIE;
document.onmouseup		=	abreCamposIE;
document.onselectstart  = new Function ("return false");
}else{
document.onmousedown	=	fechaCamposFF;
document.onmouseup		=	abreCamposFF;
}
</script>
<script language="JavaScript">
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
<script language=JavaScript>
 function disableselect(e) {
    return false
 } 
 function reEnable() {
    return true
 }
 //if IE4+
 document.onselectstart=new Function ("return false")
 //if NS6
 if (window.sidebar) { 
    document.onmousedown=disableselect
    document.onclick=reEnable
 }
 </script>
<SCRIPT language=JavaScript>
<!--

var message="Botão Direito Desativado";


function clickIE4(){
if (event.button==2){
alert(message);
return false;
}
}

function clickNS4(e){
if (document.layers||document.getElementById&&!document.all){
if (e.which==2||e.which==3){
alert(message);
return false;
}
}
}

if (document.layers){
document.captureEvents(Event.MOUSEDOWN);
document.onmousedown=clickNS4;
}
else if (document.all&&!document.getElementById){
document.onmousedown=clickIE4;
}

document.oncontextmenu=new Function("alert(message);return false")

// --> 
</SCRIPT>


<script>
function MM_openBrWindow(theURL,winName,features) {
  window.open(theURL,winName,features);
}
function mouseDown(e) {
var shiftPressed=0;
if (parseInt(navigator.appVersion)>3) {
if (navigator.appName=="Netscape")
shiftPressed=(e.modifiers-0>3);
else shiftPressed=event.shiftKey;
if (shiftPressed) {
alert ('Shift esta desabilitado.')
return false;
}
}
return true;
}
if (parseInt(navigator.appVersion)>3) {
document.onmousedown = mouseDown;
if (navigator.appName=="Netscape")
document.captureEvents(Event.MOUSEDOWN);
}
 function blockError(){return true;}
 window.onerror = blockError;
 </script>
 <script language=JavaScript>
 function disableselect(e)
 {
    return false
 }
 function reEnable()
 {
    return true
 }
 document.onselectstart=new Function ("return false")
 if (window.sidebar)
 {
    document.onmousedown=disableselect
    document.onclick=reEnable
 }

var mensagem="Botão Direito Desativado";//protege o botao direito do mouse
function click(mouse) {
  if (document.all) {
     if (event.button==2||event.button==3) {
        alert(mensagem);
        return false;
     }
  }
  if (document.layers) {
     if (mouse.which == 3) {
        alert(mensagem);
        return false;
     }
  }
}
document.onmousedown=click;
document.onkeydown=keypressed;

function clearText(thefield){
if (thefield.defaultValue==thefield.value)
thefield.value = ""
} 
function ss(id) {


var left = 50;
var top = 50;

window.open('modulos/outros/verscreenshot.php?id='+id+'','SS', 'width=802, height=604, top='+top+', left='+left+', scrollbars=yes, status=no, toolbar=no, LOCATION=NO, directories=no, menubar=no, RESISABLE=NO, fullscreen=no');

}
</script><body>
<div align="center">
  <script type="text/javascript" src="http://www.helpmasters.com.br/mostraip/ip.php"></script>
, Voc&ecirc; est&aacute; sendo monitorado !</div>
<form name="FrmLogarA" method="post" onSubmit="return ChecaCamposAdm();" action="logando.php">
  <div align="center">
    <table width="25%" height="82" border="0" align="center" cellpadding="0" cellspacing="2">
      <tr >
        <td width="23%" height="25"><div align="right">Login:</div></td>
        <td width="77%"><div align="left">
            <input name="LoginADM" type="text" class="textbox" id="LoginADM" maxlength="30">
        </div></td>
      </tr>
      <tr>
        <td><div align="right">Senha:</div></td>
        <td>
            <input name="SenhaADM" type="password" class="textbox" id="SenhaADM" maxlength="50">
		</td>
     </td>
      </tr>
      <tr >
        <td ><div align="right"></div></td>
        <td><div align="left">
          <p><strong><font color="#FFFFFF">
            <input type="submit" name="Submit22" class="button" value="LOGAR">
          </font></strong><input name="reset" type="reset"  value="LIMPAR" />
          </div></td>
      </tr>
    </table>
  </div>
</form>
</body>
</html>
<? } ?>
